<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="Interval">
                
        <VALUE name="DAY"   description="Day"   />
        <VALUE name="WEEK"  description="Week"  />
        <VALUE name="MONTH" description="Month" />
        <VALUE name="YEAR"  description="Year"  />
        
    </CONSTANT>
</ROOT>